Bug ID 758536: Traffic Intelligence IM pkg for 14.1.0 fails to install on base build version 14.1.0.x

Last Modified: Jun 20, 2019

Bug Tracker

Affected Product:  See more info
BIG-IP PEM(all modules)

Known Affected Versions:
14.1.0, 14.1.0.1, 14.1.0.2, 14.1.0.3, 14.1.0.4

Fixed In:
15.0.0, 14.1.0.5

Opened: Feb 12, 2019
Severity: 3-Major

Symptoms

Traffic Intelligence IM pkg for v14.1.0 fails to install on base build version v14.1.0.1 through v14.1.0.4. This is due to strict version check in upgrade scripts.

Impact

The process it fails to load/instal. The system does not receive the latest traffic intelligence signatures.

Conditions

When hitless upgrade for traffic intelligence with version 14.1.0 is used on base build v14.1.0.1 through v14.1.0.4,l.

Workaround

There is no workaround other than requesting a purpose-built traffic intelligence IM for that particular build.

Fix Information

You can now install 14.1.0 IM on any other 14.1.0.x with minor version update.

Behavior Change